CVE-2003-1514
CVSS7.8
发布时间 :2003-12-31 00:00:00
修订时间 :2008-09-05 16:37:08
NMCO    

[原文]eMule 0.29c allows remote attackers to cause a denial of service (crash) via a long password, possibly due to a buffer overflow.


[CNNVD]Emule web控制板超长密码服务拒绝漏洞(CNNVD-200312-347)

        eMule 0.29c版本存在漏洞。远程攻击者可以借助超长密码导致服务拒绝(崩溃),该漏洞可能由于缓冲区溢出。

- CVSS (基础分值)

CVSS分值: 7.8 [严重(HIGH)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: NONE [漏洞利用无需身份认证]

- CWE (弱点类目)

CWE-119 [内存缓冲区边界内操作的限制不恰当]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-1514
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2003-1514
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200312-347
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/13464
(UNKNOWN)  XF  emule-long-password-dos(13464)
http://www.securityfocus.com/bid/8854
(UNKNOWN)  BID  8854
http://www.securityfocus.com/archive/1/341754
(UNKNOWN)  BUGTRAQ  20031019 eMule 2.2 [0.29c] - Web Control Panel - DOS(Denial Of Service)
http://securityreason.com/securityalert/3294
(UNKNOWN)  SREASON  3294

- 漏洞信息

Emule web控制板超长密码服务拒绝漏洞
高危 缓冲区溢出
2003-12-31 00:00:00 2003-12-31 00:00:00
远程  
        eMule 0.29c版本存在漏洞。远程攻击者可以借助超长密码导致服务拒绝(崩溃),该漏洞可能由于缓冲区溢出。

- 公告与补丁

        Currently we are not aware of any vendor-supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com .

- 漏洞信息

2698
eMule Long Password Remote DoS
Remote / Network Access Denial of Service
Loss of Availability

- 漏洞描述

- 时间线

2003-10-19 Unknow
Unknow Unknow

- 解决方案

Products

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站